<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'pt', version '3.0'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Adicionar ficheiros';
$string['allfiles'] = 'Todos os ficheiros';
$string['allowedfiletypes'] = 'Tipos de ficheiros permitidos (,)';
$string['allowedfiletypes_err'] = 'Verifique a entrada! Extensões ou separadores de ficheiros inválidos';
$string['allowedfiletypes_help'] = 'Definir os tipos de ficheiros permitidos para enviar nos trabalhos, separados por uma vírgula (,), por exemplo: txt, jpg.
Se for permitido qualquer tipo de ficheiro, deixe o campo vazio. O filtro não é sensível a maiúsculas e minúsculas, por isso pdf é igual a PDF.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Os detalhes do trabalho e o formulário de submissão estarão disponíveis a partir de <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Desde';
$string['allowsubmissionsfromdate_import'] = 'Aprovação desde';
$string['allowsubmissionsfromdate_upload'] = 'Envio desde';
$string['allowsubmissionsfromdateh'] = 'Período para Enviar/Aprovar';
$string['allowsubmissionsfromdateh_help'] = 'Pode definir o período de tempo durante o qual os alunos podem carregar ficheiros ou dar a sua aprovação para publicação do(s) ficheiro(s). Durante este período de tempo, os alunos podem editar o(s) ficheiro(s), assim como, podem retirar a aprovação para publicação.';
$string['allowsubmissionsfromdatesummary'] = 'Este trabalho aceitará submissões a partir de <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Mostrar sempre a descrição';
$string['alwaysshowdescription_help'] = 'Se desativar esta opção, a descrição do trabalho acima só ficará visível para os alunos na data "Aceitar trabalhos a partir de".';
$string['approval_timeover'] = 'Só pode modificar a sua aprovação durante o período de alteração.';
$string['approveusers'] = 'Visível para todos';
$string['assignment'] = 'Trabalho';
$string['assignment_help'] = 'Escolha o trabalho de onde importar os ficheiros. De momento, os trabalhos de grupo não são suportados e, portanto, não são selecionáveis.';
$string['assignment_notfound'] = 'Não foi encontrado o trabalho de onde importar os ficheiros';
$string['assignment_notset'] = 'Nenhum trabalho foi escolhido.';
$string['availability'] = 'Período para Envio/Aprovação';
$string['choose'] = 'Escolha...';
$string['configmaxbytes'] = 'Tamanho máximo predefinido para todos os ficheiros na pasta do aluno.';
$string['configmaxfiles'] = 'Número máximo de anexos permitidos por utilizador.';
$string['configobtainstudentapproval'] = 'Os documentos ficarão visíveis após o consentimento do aluno.';
$string['configobtainteacherapproval'] = 'Por predefinição, os documentos dos alunos estão visíveis para todos os outros participantes.';
$string['configrequiremodintro'] = 'Desative esta opção se não quiser forçar os utilizadores a inserir a descrição de cada atividade.';
$string['courseuploadlimit'] = 'Limite da disciplina';
$string['cutoffdate'] = 'Data de fecho';
$string['cutoffdate_help'] = 'Se ativar esta opção, não serão aceites submissões do trabalho após esta data, exceto se houver prorrogação do prazo.';
$string['cutoffdate_import'] = 'Última aprovação até';
$string['cutoffdate_upload'] = 'Última possibilidade de envio até';
$string['cutoffdatefromdatevalidation'] = 'A data de fecho deve ser após a data de inicio das submissões.';
$string['cutoffdatevalidation'] = 'A data de fecho não pode ser anterior à data limite de submissão.';
$string['downloadall'] = 'Descarregar todos os ficheiros como ZIP';
$string['duedate'] = 'até';
$string['duedate_help'] = 'Quando é atingido o fim do prazo de submissão do trabalho, as submissões continuarão a ser permitidas após esta data, mas quaisquer trabalhos apresentados depois desta data serão marcadas como \'Fora do prazo\'. Para evitar submissões após uma determinada data - defina a data de fim do trabalho.';
$string['duedate_import'] = 'Aprovação até';
$string['duedate_upload'] = 'até';
$string['duedatevalidation'] = 'Data limite de submissão tem de ser depois da data incial.';
$string['edit_timeover'] = 'Os ficheiros só podem ser editados durante o período de alteração.';
$string['edit_uploads'] = 'Editar/Enviar ficheiros';
$string['entiresperpage'] = 'Número de participantes por página';
$string['extensionduedate'] = 'Prorrogação da data limite';
$string['extensionnotafterduedate'] = 'A data da prorrogação deve ser posterior à data limite';
$string['extensionnotafterfromdate'] = 'A data da prorrogação deve ser posterior à data inicial';
$string['extensionto'] = 'Prorrogar até';
$string['go'] = 'Executar';
$string['grantextension'] = 'Prolongar o prazo';
$string['guideline'] = 'Visível para todos:';
$string['hidden'] = 'Oculto';
$string['hideidnumberfromstudents'] = 'Ocultar número ID';
$string['hideidnumberfromstudents_desc'] = 'Ocultar aos alunos a coluna número ID na tabela de ficheiros públicos';
$string['importfrom_err'] = 'Tem que escolher o trabalho de onde deseja importar.';
$string['maxbytes'] = 'Tamanho máximo do anexo';
$string['maxfiles'] = 'Número máximo de anexos';
$string['mode'] = 'Modo (origem dos ficheiros)';
$string['mode_help'] = 'Escolha se os alunos podem, ou não, carregar ficheiros para a pasta ou se são ficheiros submetidos num determinado trabalho.';
$string['modeimport'] = 'obter de um trabalho';
$string['modeupload'] = 'carregar ficheiros';
$string['modulename'] = 'Pasta do Aluno';
$string['modulename_help'] = 'A **Pasta do Aluno** tem as seguintes funcionalidades:

* Os participantes podem carregar documentos que ficarão imediatamente disponíveis para outros participantes ou depois de verificar os documentos e dar o seu consentimento.
* Um trabalho pode ser escolhido como a fonte para a Pasta do Aluno. O professor pode decidir que documentos do trabalho estarão visíveis para todos os participantes. Os professores também podem deixar os participantes decidir se os seus documentos devem, ou não, estar visíveis para os outros.';
$string['modulenameplural'] = 'Pastas dos alunos';
$string['myfiles'] = 'Ficheiros próprios';
$string['name'] = 'Nome da pasta';
$string['nofiles'] = 'Nenhum ficheiro disponível';
$string['nofilestozip'] = 'Nenhum ficheiro para comprimir (zip)';
$string['nopublicationsincourse'] = 'Não existem instâncias de Publicação nesta disciplina.';
$string['nothingtodisplay'] = 'Nenhuma entrada para mostrar';
$string['notice'] = '<strong>Atenção</strong>:';
$string['notice_importnoapproval'] = 'Os seguintes ficheiros estão visíveis para todos';
$string['notice_importrequireapproval'] = 'Decida se os seus ficheiros estão disponíveis para todos.';
$string['notice_uploadnoapproval'] = 'Todos os ficheiros estarão visíveis para todos imediatamente após o envio. Ao professor reserva-se o direito, a qualquer instante, de ocultar ficheiros publicados.';
$string['notice_uploadrequireapproval'] = 'Todos os ficheiros enviados só ficarão visíveis após a aprovação/avaliação do professor';
$string['obtainstudentapproval'] = 'Obter aprovação';
$string['obtainstudentapproval_help'] = 'Decida se a aprovação dos alunos é necessária: <br><ul><li> Sim - os ficheiros só ficarão visíveis para todos após a aprovação do aluno. O professor pode selecionar os alunos/ficheiros para pedir aprovação.</li><li> Não - a aprovação do aluno não será obtida através do Moodle. A visibilidade do ficheiro depende apenas da decisão do professor.</li></ul>';
$string['obtainteacherapproval'] = 'Aprovado por predefinição';
$string['obtainteacherapproval_help'] = 'Decida se os ficheiros ficarão visíveis após o envio ou não:<br><ul><li> Sim - todos os ficheiros ficarão imediatamente visíveis para todos</li><li> Não - os ficheiros só serão publicados depois da aprovação do professor</li></ul>';
$string['optionalsettings'] = 'Opções';
$string['pluginadministration'] = 'Administração da Pasta do Aluno';
$string['pluginname'] = 'Pasta do Aluno';
$string['publication:addinstance'] = 'Adicionar nova Pasta do Aluno';
$string['publication:approve'] = 'Decidir a visibilidade dos ficheiros para todos os alunos';
$string['publication:grantextension'] = 'Prolongar o prazo';
$string['publication:upload'] = 'Carregar ficheiros para uma Pasta do Aluno';
$string['publication:view'] = 'Ver Pasta do Aluno';
$string['publicfiles'] = 'Ficheiros públicos';
$string['published_aftercheck'] = 'Não, apenas após a aprovação por um professor';
$string['published_immediately'] = 'Sim, sem a aprovação por um professor';
$string['rejectusers'] = 'Oculto para todos';
$string['requiremodintro'] = 'Requer descrição da atividade';
$string['reset'] = 'Reverter';
$string['reset_userdata'] = 'Todos os dados';
$string['resetstudentapproval'] = 'Repor estado';
$string['save_changes'] = 'Gravar alterações';
$string['saveapproval'] = 'Gravar aprovação';
$string['savestudentapprovalwarning'] = 'Tem a certeza que pretende gravar estas alterações? Não pode alterar o estado assim que estiver definido.';
$string['saveteacherapproval'] = 'Gravar aprovação';
$string['status'] = 'Estado';
$string['student_approve'] = 'aprovar';
$string['student_approved'] = 'aprovado';
$string['student_pending'] = 'oculto (não aprovado)';
$string['student_reject'] = 'rejeitar';
$string['student_rejected'] = 'rejeitado';
$string['studentapproval'] = 'Estado';
$string['studentapproval_help'] = 'A coluna de estado representa a resposta dos alunos à aprovação:

* ? - aprovação pendente
* ✓ - aprovação concedida
* ✖ - aprovação recusada';
$string['teacher_approved'] = 'visível (aprovado)';
$string['teacher_pending'] = 'confirmação pendente';
$string['teacher_rejected'] = 'recusado';
$string['teacherapproval'] = 'Aprovação';
$string['updatefiles'] = 'Atualizar ficheiros';
$string['updatefileswarning'] = 'Os ficheiros de um aluno na própria Pasta do Auno serão atualizados com a sua submissão do trabalho. Os ficheiros dos alunos que estejam visíveis serão também substituídos, se forem apagados ou atualizados - as configurações do aluno quanto à visibilidade não serão alteradas.';
$string['visibility'] = 'Visível para todos';
$string['visible'] = 'Visível';
$string['visibleforstudents'] = 'Visível para todos';
$string['visibleforstudents_no'] = 'Este ficheiro NÃO está visível para os alunos';
$string['visibleforstudents_yes'] = 'Os alunos podem ver este ficheiro';
$string['warning_changefromobtainstudentapproval'] = 'Se executar esta alteração, apenas você pode decidir quais os ficheiros que estarão visíveis para todos os alunos. Aos alunos não é pedida a aprovação. Todos os ficheiros marcados como aprovados ficarão visíveis para todos os alunos, independentemente das decisões dos alunos.';
$string['warning_changefromobtainteacherapproval'] = 'Após ativar esta opção, todos os ficheiros enviados ficarão visíveis para os outros participantes. Todos os ficheiros carregados ficarão visíveis. Pode manualmente ocultar os ficheiros para determinados alunos.';
$string['warning_changetoobtainstudentapproval'] = 'Se executar esta alteração, aos alunos é solicitada a aprovação para todos os ficheiros marcados como visíveis. Os ficheiros só ficarão visíveis após a aprovação dos alunos.';
$string['warning_changetoobtainteacherapproval'] = 'Depois de desativar esta opção, os ficheiros carregados não ficarão automaticamente visíveis para os outros participantes. Terá que determinar quais ficheiros são visíveis. Os ficheiros visíveis ficarão ocultos.';
$string['withselected'] = 'Com os selecionados...';
$string['zipusers'] = 'Descarregar como ZIP';
